html  {

    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}


body {
    background-color: #F6F8FF;
    margin:0;
}

.pageWrapper {
 display: flex;
 flex-direction: column;
 justify-content: space-between;
 height: 100vh;
 width: auto;
}

.container {

    max-width: 960px;
    padding: 0px 30px;
}

.container-fluid {
    padding:0;
}

section {
    padding: 50px 0px;
}

.section-white {
    background-color: #FFFFFF;
}

nav {
    background-color: #ffffff;
    /* height: 90px; */
}

.navbar {
    height: auto;
    box-shadow: 0px 8px 8px -6px rgba(0,0,0,1);
}

footer {
    text-align:right;
    padding-right: 30px;
    margin-top: auto;
}

h1, h2, h3, h4{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: #4D4F64;
}

h5 {
    font-weight: 400;
}


.h3, b, h4 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: #4D4F64;
}

h5, p, #updates, ul, .p {
    font-family: 'Cabin', sans-serif;
    color: #4A4A4A;
}

.bg-status{
    background-color: #6797F6;
    padding: 12px 60px;
}


a {
    color: #3956CC;
}

.btn {
    border-radius: 10px;
}

.btn-primary {
    background-color: #3956CC;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight:600;
    padding: 12px 30px;
    text-transform: uppercase;
}

.btn-primary:hover {
    background-color: #4139B8;
}

.btn-primary:disabled {
    background-color: #D5D4DE;
    color: #A3A6B4;
    border: none;
}

.btn-secondary {
    background-color: #ECF1FE;
    color:#3956CC;
    border-style: none;
    font-family: 'cabin', sans-serif;
    font-size: 16px;
    font-weight:700;
    padding: 12px 30px;
    border-radius: 8px;
    text-transform: uppercase;
}

.btn-secondary:hover {
    background-color: #D8E3FD;
    color:#3956CC;
}

.btn-link {
    font-family: 'cabin', sans-serif;
    font-size: 16px;
    font-weight:700;
    color: #3956CF;
    text-decoration: none;
    text-transform: uppercase;
}

.btn-link:hover {
    color: #4139B8;
}

.btn-form {
    padding: 16px 80px;
    border-radius: 12px;
}

.btn-text {
    font-family: 'Cabin', sans-serif;
    color: #4A4A4A;
    padding: 0px 0px;
    font-size: 1em;
}

.btn-text:focus{
    color: #4A4A4A;
    box-shadow: none;
}

.btn-outline-primary{
    border-color: #929292;
    color:#929292;
}

.btn-outline-primary:hover{
    background-color: #929292;
    color:#ffffff;
    border-color: #929292;
}

.btn-check:checked +.btn-outline-primary{
    border-color: #3956CC;
    border-width: 2px;
    color:#3956CC;
    background-color: #F6F8FF;
    font-weight: 600;
}

.form-floating>.form-control, .form-floating>.form-select {
    height:55px;
}

.form-signin {
    background-color: #ffffff;
    border-radius: 20px;
    width: 100%;
    max-width: 550px;
    padding: 30px;
    margin: auto;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

.form-register {
    background-color: #ffffff;
    border-radius: 20px;
    width: 100%;
    padding: 30px;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

.form-margin-bottom {
    margin-bottom: 150px;
}

.form-signin input, .form-register input, .form-contact input, .form-contact textarea {
    border-radius: 10px;
    border-color: #CED4DA;
    color: #4D4F64;
}

.form-signin label, .form-register label {
    color: #929292;
}

.card-white{
    background-color: #ffffff;
    border-radius: 20px;
    padding: 32px 32px;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}

.card-title{
    color: #9B9BB7;
    font-size: 21px;
}

.card{
    border-radius: 10px;
}

.primary-blue{
    color: #3956CC;
}

.collapse-grey{
    background-color: #F9F9F9;
    border-width: 0;
    padding: 30px 30px;
}


/* Upload */
#drop-area {
    border: 2px dashed #ccc;
    border-radius: 20px;
    padding: 20px;
    background-color: #FAFAFA;
}
#drop-area.highlight {
    border-color: #3956CC;
}
  
#drop-area.highlightred {
    border-color: red;
}

.my-form {
    margin-bottom: 10px;
}
#gallery {
    margin-top: 10px;
}
#gallery img {
    width: 150px;
    margin-bottom: 10px;
    margin-right: 10px;
    vertical-align: middle;
}
#fileElem {
    display: none;
}
@keyframes highlight {
    0% {
        background: #F6F8FF;
    }
    100% {
        background: none;
    }
}

.highlight {
    animation: highlight 2s;
}

#progress-bar {
    width: 400px;
}

progress.red{
  background-color:red;
  color:red;
  }
progress.red[value] {color:red} /* IE10 */
progress.red::-webkit-progress-bar-value {background-color:red}
progress.red::-webkit-progress-value {background-color:red}
progress.red::-moz-progress-bar {background-color:red}

progress.green{
  background-color:green;
  color:green;
  }
progress.green[value] {color:green} /* IE10 */
progress.green::-webkit-progress-bar-value {background-color:green}
progress.green::-webkit-progress-value {background-color:green}
progress.green::-moz-progress-bar {background-color:green}

#updates {
    list-style: none;
    margin-top: 5px;
    padding: 0;
}

#updates li {
    margin: 3px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f7f7f7;
    padding: 5px;
}

.info {
    position: fixed;
    right: 10px;
    top: 60px;
    z-index: 100;
    width: 300px;
    padding: 10px 10px;
    padding-top: 15px;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}

.panel-heading button {
    padding: 10px 20px;
    margin-right: 5px;
}

.modal-content {
    border-radius: 10px;
}

.download input, .download textarea {
    border-radius: 10px;
    color: #4D4F64;
}

.download label {
    color: #929292;
}

.fundus-img {
    border-radius: 10px;
}

.img-name, .loading-text, .btn-text {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight:400;
}

.badge-small {
    padding: 8px 16px;
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-weight:400;
    text-transform: uppercase;
    margin-right: 10px;    
}

.badge-red {
    background-color: #BA1200;
}

.badge-green {
    background-color: #356B00;
}

.badge-grey {
    background-color: #4D4F64;
}

.graded-results {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight:700;
    text-transform: uppercase;
}

.text-mini {
    font-size: 12px;
    color:#7F808A;
}

.text-small {
    font-size: 14px;
}

.text-grey {
    color: #858283;
}

.text-green {
    color: #457000;
}
.text-orange {
    color: #FF7600;
}
.text-red {
    color: #BA1200;
}
.text-blue {
    color: #3956B2;
}

.text-subtitle {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight:600;
    text-transform: uppercase;
    color: #3956B2;
}

.text-big {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #4D4F64;
}

.error-msg {
    color: #BA1200;
    font-weight:700;
    font-size: 18px;
    font-family: 'Cabin', sans-serif;
}

.card-btn {
    padding: 20px 20px 10px 20px;
    width: 100%;
}
.card-btn:hover {
    background-color: #F9F9F9;
}

.img-num {
    width: 30px;
    height: 30px;
}

.img-mail-sent {

    width: 200px;
    height: 200px;
}

.collapse-title-sm {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight:600;
    color: #4D4F64;
}

.collapse-body {
    line-height: 30px;
}

.bg-white {
    background-color: white;
    height: 100%;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.collapse-img {
    width:100%;
}

.p-bold {
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-weight:600;
}

.p-emphasis {
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-weight:500;
    font-style: italic;
}

ul {
    line-height: 30px;
}

.card-arrow {
    position: absolute;
    bottom: 0;
    margin-bottom: 10px;
}

.card-reg {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px 20px;
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
    border:none;
    width: 70%;
    height: auto;
    margin:auto;
}

.img-reg {
    max-width: 100%;
    max-height:50px;
    vertical-align: middle;
}

.card-contact{
    background-color: #ffffff;
    border-radius: 10px;
    border-width: 0;
    padding: 32px 32px;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    font-family: 'Cabin', sans-serif;
}

.flex-footer {
    height: 10vh;
    text-align: left;
    /* display: flex;
    justify-content: space-between;
    align-items: flex-end; */
}


.info-tag {
    border-radius: 100px;
    box-shadow: 0px 0px 4px #C5D0FF;
    padding: 8px 25px;
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-weight:400;
    font-size: 14px;
    color: #3956CC;
}